IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'APACHENOTU' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS ADD APACHENOTU nvarchar(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SAPSNOTU' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS ADD SAPSNOTU nvarchar(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SNAPNOTU' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS ADD SNAPNOTU nvarchar(100) NULL
GO